Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159702 - fr man pages is a backup of de man pages
Summary: fr man pages is a backup of de man pages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools
Version: 4
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL: http://download.fedora.redhat.com/pub...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-07 09:02 UTC by Yves L'ECUYER
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.60-54
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-22 06:03:40 UTC


Attachments (Terms of Use)

Description Yves L'ECUYER 2005-06-07 09:02:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; fr-FR; rv:1.7.7) Gecko/20050504 Fedora/1.7.7-3

Description of problem:
there is the same problem with fr man page of net-tools
in http://download.fedora.redhat.com/pub/fedora/linux/core/development/x86_64/Fedora/RPMS/
whith net-tools-1.60-53.x86_64.rpm

also in *i386.rpm corresponding package

Version-Release number of selected component (if applicable):
net-tools-1.60-52.x86_64.rpm

How reproducible:
Always

Steps to Reproduce:
1.rpm -i net-tools*.rpm
2.
3.
  

Additional info:

currently I installed the last update for Fedora core 3 : net-tools-1.60-37.FC3.1.x86_64.rpm
In this package fr,de an pt man pages are correct

Comment 1 Radek Vokal 2005-06-22 06:03:40 UTC
My fault, man pages are back


Note You need to log in before you can comment on or make changes to this bug.